<!-- OLD FUNCTIONS ! - should be removed later -->
{% extends 'order/order_detail_base.html' %}
{% load static %}


{% block content %}
  <div id="logs" class="box box_card" v-cloak>
    {% include 'order/logs.html' %}
  </div>
{% endblock %}

{% block script %}
  {{ block.super }}
  <script src="{% static 'assets/js/mixins/load-data.js' %}"></script>
  <script src="{% static 'assets/js/order/order-log.js' %}"></script>
{% endblock %}
